@charset "utf-8";

@import url(/profiles/_templs/common.css);
@import url(/profiles/_templs/content.css);
@import url(/profiles/_templs/content_add.css);
#forprint {display: none}
.header_cols{min-height: 100px;_height: 100px;margin-bottom: 10px;position: relative;}
.header_cols:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.header_cols .header_col1{margin-left: 32%;width: 31%;float: left;font-size: 1.2em;padding-top: 20px;_display: inline;}
.header_cols .header_col2{margin-left: 2%;width: 28%;float: left;font-size: 1.2em;padding-top: 20px;_display: inline;}

.map_cols {width:90%; overflow:hidden; margin-right:10%;}
.map_cols .map_col1, .map_cols .map_col2 {width:35%; padding:10px 50px; float:left;}
.map_cols a:hover {background:none; padding:0;}

table.zoom_contact{border-collapse: collapse;line-height: normal;}
table.zoom_contact th,table.zoom_contact td{text-align: left;padding: 6px 10px 6px 0;}

.print_page {margin: 0 5% 0 6%;text-align: right;position: relative;}
.print_page a:hover {background:none;}

@media print{
	* {background: none!important}
	.logo {left: 0!important}
	.footer, .close, .print_page, .sp_cols, #popupbg {display: none!important;}
	#noprint {//display: none}
	#forprint {//display: block}
	#popup_2 {display: block!important;position: relative!important;top: auto!important;font-size: 14px!important;}
	a {text-decoration: none!important;color: inherit!important;}
	#popup_2 .big_photo {border: none!important;margin: 0!important;width: 700px;}
	#map-print-image {_width: 700px;position: relative;left: 0;top: 0;}
	.map_cols {width: 800px;}
	#popup_2 .big_photo .map_cols img {width: auto;}
	.map_cols .map_col1, .map_cols .map_col2 {padding: 10px 0;margin: 0;width: 340px}
}